<?php
ini_set('display_errors', 1);
error_reporting(E_ALL);
session_start();
require 'verifica_cookie.php';
require 'conexao.php';

$cliente  = (isset($_POST['cliente'])) ? trim(strtoupper($_POST['cliente'])) : '' ;
$venda    = (isset($_POST['venda'])) ? trim($_POST['venda']) : '' ;
$pdo      = Conexao::getInstance();

$sql = "UPDATE venda SET ven_027 = :cliente WHERE ven_001 = :venda";
$stm = $pdo->prepare($sql);
$stm->bindValue(':cliente', $cliente);
$stm->bindValue(':venda', $venda);
$retorno = $stm->execute();

if ($retorno):
	$_SESSION['CLIENTE'] = $cliente;
	echo json_encode(array('status'=>'1', 'text' => 'Gravado com sucesso'));
else:
	echo json_encode(array('status'=>'0', 'text' => 'Erro ao gravar item!'));
endif;